[GLYPHS]
祥源控股=XYKG.BMP
艺术基金=YSJJ.bmp
安徽方林=ANFL.bmp	
nn=nn.bmp
Fun88=Fun88.bmp
ONE_Wujie=ONE_Wujie.bmp
锦城艺术宫票样=锦城票样
2=2.BMP
福建大剧院底图=fjdjy
大剧院底图=ncpap
买票网底图=mypiao
海口中视底图=ZSGWJY
歌剧院黑框=o
音乐厅黑框=c
戏剧场黑框=t
看台=看台
内场=内场
看台1=KT
内场前区=NQ
内场后区=NH
内场东区=ND
内场西区=NX
内场中区=NZ
内场前区(E)=NQ(E)
内场后区(E)=NH(E)
内场中区(E)=NZ(E)
看台(E)=KT(E)
内场前区(E)1=NQ(E)1
内场后区(E)1=NH(E)1
内场中区(E)1=NZ(E)1
看台(E)1=KT(E)1
内场后区(R)2=NH(R)2
内场中区(C)2=NZ(C)2
巡演图标=0
看台2=KT1
内后2=NH1
内前2=NQ1
跳水=TS
广西-音乐=music
杭州剧院LOGO=hzjylogo.bmp
天天大麦LOGO=sjzttdmlogo.bmp
岛津logo=岛津logo(单色).bmp
号码百事通logo=118114LOGO.bmp
苏州普今logo=苏州普今LOGO.bmp
南京科盛logo=南京科盛LOGO.bmp
北京大学logo=北京大学LOGO.bmp
卓达logo=卓达LOGO.bmp
电信 118114logo=电信 118114.bmp
电信 118114logo=电信 118114.bmp
电信 118114副本=电信 118114副本.bmp
电信 118114副本1=电信 118114副本1.bmp
省演logo=黑色logo.bmp
动听968logo=动听968logo.bmp
剧院联盟票样=剧院联盟票样.bmp
安徽大剧院票样=ahpm
昆明剧院LOGO=昆明剧院LOGO.bmp
云南海埂会堂LOGO=LOGO.bmp
安徽大剧院=安徽剧院2015
杭州剧院票面底图=123.bmp
中国联通俱乐部logo=中国联通俱乐部logo.bmp
昆明儿童医院LOGO=昆明儿童医院.bmp
卫生厅logo=卫生厅.bmp
石家庄人民会堂=石家庄人民会堂.bmp
柳工logo=柳工logo.bmp
艺术剧院logo=艺术剧院logo.bmp
中国银行logo=中国银行logo.bmp
中国银行logo1=中国银行logo1.bmp
风行票务=风行票务.bmp
山庄皇家窖藏=山庄皇家窖藏.bmp
2012=2012.bmp
tea=tea.bmp
光大logo=光大logo.bmp
美域高=美域高.bmp
融亨集团=融亨集团.bmp
天坤=天坤.bmp
北京圣富文化=北京圣富文化.bmp
剧院联盟票样_New=剧院联盟票样_New.bmp
黄粱梦=黄粱梦.bmp
谷养道=谷养道.bmp
江西艺术中心图标=jxyszx.bmp
蓝光二维码=蓝光二维码.bmp

[FONTS]
Arial=Arial|arial.ttf
Times New Roman=Times New Roman|Times.ttf
CommScriptTT=CommScriptTT|Comsc___.ttf
Dungeon=Dungeon|dungeon.TTF
Concielian=Concielian|Concf.TTF
Seraphic Organism=Seraphic Organism|serao___.TTF
Stamp Act=Stamp Act|Stampact.ttf
Impact=Impact|Impact.ttf
Zebbadee=Zebbadee|Zebbadee.TTF
Wingdings=Wingdings|Wingding.ttf
宋体=宋体|Simsun.ttf
黑体=黑体|simhei.ttf
隶书=隶书|SimLi.ttf
楷体=楷体|Simkai.ttf
行书体=行书体|Xst.ttf
方正姚体=方正姚体|Fzytk.ttf
方正舒体=方正舒体|FZSTK.TTF
幼圆=幼圆|Simyou.ttf
华文彩云=华文彩云|STCAIYUN.TTF
华文细黑=华文细黑|STXIHEI.TTF
华文少女字体=华文少女字体|Stxinwei.ttf
华文行楷=华文行楷|STXINGKA.TTF
华文新魏=华文新魏|Stxinwei.ttf
华文行楷=华文行楷|Stxingka.ttf
文鼎CS大黑=文鼎CS大黑|Gchei00b.ttf
文鼎CS行楷=文鼎CS行楷|Gcska00b.ttf
文鼎CS大隶书=文鼎CS大隶书|Gcdls00b.ttf
文鼎CS魏碑=文鼎CS魏碑|Gcwei00b.ttf
文鼎新艺体简=文鼎新艺体简|Gchw00u.ttf
文鼎中特广告体=文鼎中特广告体|Gpop03e.ttf
文鼎霹雳体=文鼎霹雳体|Gpil00u.ttf
文鼎ＰＯＰ－４=文鼎ＰＯＰ－４|Gpop05b.ttf
文鼎特粗宋简=文鼎特粗宋简|Gmin00u.ttf
文鼎古印体繁=文鼎古印体繁|Ttak00b.ttf
方正粗倩简体=方正粗倩简体|TrueType
方正美黑简体=方正美黑简体|TrueType
汉仪长美黑简=汉仪长美黑简|TrueType
[TITLE]
TITLE=东西票务联盟票务系统

[SALEPERIOD]
SALEPERIOD=3